Raw Package Information

Package: postgresql-9.4-pgmemcache
Source: pgmemcache
Version: 2.3.0-7.pgdg18.04+1
Architecture: i386
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Installed-Size: 71
Depends: postgresql-9.4, libc6 (>= 2.4), libmemcached11, libsasl2-2
Homepage: http://pgfoundry.org/projects/pgmemcache/
Priority: optional
Section: database
Filename: pool/main/p/pgmemcache/postgresql-9.4-pgmemcache_2.3.0-7.pgdg18.04+1_i386.deb
Size: 22460
SHA256: fb34358949f38509921ed3434b9ddc48d9c6d568ae9e3061d3d69f7fb6d38df5
SHA1: d2be64e85033e9bdea9a9b1e06b4804a784efcb0
MD5sum: 4776ab12730f194a4e3044727841aa7c
Description: PostgreSQL interface to memcached
 pgmemcache is an extension for PostgreSQL that provides an API to
 memcached through user-defined functions.
 .
 memcached is a high-performance, distributed memory object caching
 system, generic in nature, but originally intended for use in
 speeding up dynamic web applications by alleviating database load.